﻿@charset "utf-8";@import url("pro_3.css");
body{
	background-image: url(../../images/img/bg.jpg);
	background-repeat: repeat-x;
	background-position: center 120px;
}

#main{
	width:100%;
	clear:both;
	text-align: center;
}

/*-----------------------------------------------------------------  架構  ---------*/
#content{
	overflow:hidden;
	position:relative;
	zoom:1;
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 220px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#content_bg{
	width:100%;
	background-image: url(../../images/img/bg2.jpg);
	background-repeat: repeat-x;
	background-position: 0px 220px;
}
#left{
	width:268px;
	vertical-align:top;
	position: relative;
	top: -35px;
	z-index: 3000;
	overflow: visible;
	visibility: visible;
	float: left;
}
#left h3{display:none;}
#rightbox{
	float:left;
	display:block;
	width:722px;
	min-height:400px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.content-main{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* ------------- search -------------*/
.prod_search label{ display:none;}
.prod_search form{ background:url(../../images/temp_a/under_search.gif) left top no-repeat;}
.prod_search span input{ width:100px; margin-left:15px;border:none; background:none;}

/*-------------- menu list -------------*/
#menu_box{
	width:268px;
	background-image: url(../../images/img/menu02.png);
	overflow: auto;
}
.menu {
	font-size:13px;
	width: 234px;
	text-align: left;
    margin:0 auto;
}
.menu li a {
	color:#FFFFFF;
	display:block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #076A9C;
	background-image: url(../../images/img/menu_nor.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 18px;
}
.menu li a:hover , .menu li a.li_select{
	color:#fff;
	background-image: url(../../images/img/menu_over.jpg);
}
.menu ol{
	padding: 0;
	margin: 0;
}
.menu ol a{
	display:block;
	text-decoration:none;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 18px;
	color: #666666;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.menu ol a:hover , .menu ol a.li_select{
	color:#FFFFFF;
	background-image: url(../../images/img/menu_over2.jpg);
}


.menu_s01{
	color:#CCFF00;
	font-size:12px;
	display:block;
	padding:0 0 10px 0;
}
.menu_s01 a{color:#2566af;display:block; padding-left:30px;  text-decoration: none; border-bottom:1px dashed #ccc; padding:10px 0 8px 30px;}
.menu_s01 a:hover{color:#999;padding-left:30px;  text-decoration: none;background:url(../../images/temp_a/mn_over.gif) no-repeat; border-bottom:1px dashed #ccc;}

.menu_s02 {color:#999;font-size: 11px;line-height:18px;}
.menu_s02 a{color:#595959;width:170px; min-height:26px;margin-left:20px; BACKGROUND: url(../../images/temp_a/mus_03.gif) no-repeat 0px 50%; display:inline-block; }
.menu_s02 a:link, .menu_s02 a:visited{color:#999;padding-left:20px; text-decoration:none; background:url(../../images/temp_a/mus_03.gif) no-repeat; border-bottom:1px dotted #ccc;}
.menu_s02 a:active, .menu_s02 a:hover{color:#538400;padding-left:20px; text-decoration:none; background:url(../../images/temp_a/mus_03.gif) no-repeat; BACKGROUND-POSITION: 0px 50%; border-bottom:1px dotted #ccc;}
/*-------------  prod con ---*/
.prod_con{ display:block; text-align:center;}

/*---------------------------------------------------------------------------------*/
.title{ overflow:hidden; display:block; padding:15px 0 20px 10px; }
.title h1{color:#000;float:left; font-size:16px; font-weight:bold;  display:inline-block;
background:url(../../images/temp_a/title.png) no-repeat 0 3px; padding:4px 0 4px 34px; }
.title span{
	color:#A1A1A1;
	float:right;
	font-size:12px;
	text-align:right;
	margin:0;
	padding:5px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
}
.title span a{
	color:#A1A1A1;
}
.title span a:hover{ color:#666; }
.title span b{ color:#666; font-weight: normal}


/*----------------------------------------------------------------  各頁面內容  ---------------*/
.m_com{display:block;padding:20px 10px;text-align:justify;}
.m_com p{ font-size:13px; line-height:24px;display:block;padding:0 0 10px 0;}
.m_com h1{ color:#F00; font-size:16px; font-weight:bold}

/*---  iqnuriy2.php ------------*/
.Prd_Photo {display: inline;position: absolute;float:left;z-index:10;margin-left: -100px;}
.Prd_Photo div {display: none;position:relative;top: -11px;text-align:left;}
.Prd_Name {display: inline;text-align: left;width:100%;float:left;}
.Prd_Photo img {border:1px solid #888;}

/*-----------------------------------------------------------------   news  ------------------*/
#news_tab{
	margin:auto;
	width:722px;
}
#news_tab tr th{
	color:#333;
	background:url(../../images/temp_a/icon_line.jpg) left no-repeat #f6f6f6;
	line-height:30px;
	text-align:left;
	padding:0 0 0 15px;
	border-top:3px #2a669a solid;
}
#news_tab tr td{
	border-bottom:1px #CCC solid;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
#news_tab a{color:#666;padding:0 0 0 10px;}
#news_tab a:hover{
	color:#CD0404;
	text-decoration:none;
}
#news_tab small{
	color:#939393;
	margin:0 0 0 10px;
	font-size: 12px;
}

.td_bg01{ background:#fff; padding:5px ;border-bottom:0px solid #e7e7e7; }
.td_bg02{ background:#fafafa; padding:5px; border-bottom:1px solid #e7e7e7; }
/* ------------- page ------------- */
#move_page { clear:both;text-align:center; margin-top:20px; margin-bottom:30px;}
#move_page .onthis{color:#900;font-size:14px; font-weight:bold;text-decoration:underline; padding-right:5px; padding-left:5px; }
#move_page a {color:#000;font-size:11px; font-weight:normal;text-decoration:none; padding-right:5px; padding-left:5px; }
/*--------------  detail  -------*/
#news_d_tit{
	overflow:hidden;
	position:relative;
	margin:auto;
	width:750px;
	font-size:12px;
	padding:15px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#news_d_tit h1{float:left;font-size:13px;font-weight:bold;display:inline-block;background:url(../../images/temp_a/prod_des3.png) no-repeat 0 3px;padding:0 0 0 25px;margin:0 0 0 10px;}
#news_d_tit address{color:#CCC;float:right; padding:0px 30px;}
#news_d_info{display:block;clear:both;padding:10px 25px;text-align:justify;}
#news_d_info p{display:block;padding:0 0 15px 0;}

/*----------------------------------------------------------------------------  video  --------------------------*/
#video2{width:auto;padding:0 10px;}
.video01{float:left;display:inline-block;text-align:center;margin:0 20px 25px 0;	}
.video01 a{color:#1c4468;font-size:13px;font-weight:bold;text-decoration:none;background:url(../../images/temp_a/bg_foot2.jpg) repeat-x 0 50px #000;float:left;display:block;padding:5px 0 0 0;width:165px;height:150px;}
.video01 a img{clear:both;text-align:center;padding:0 0 5px 0;}
.video01 a:hover{color:#000;text-decoration:underline;}
/*-----------------------------------------------------------------   download  ------------------*/
#down{margin:auto;width:700px;}
#down tr th{color:#333;background:url(../../images/temp_a/icon_line.jpg) left no-repeat #f6f6f6; line-height:30px;text-align:left;padding:0 0 0 5px;border-top:3px #2a669a solid;}
#down tr td{padding:7px 0;border-bottom:1px #CCC solid;}
#down a{color:#666;}
#down a:hover{color:#0c2fad;text-decoration:underline;}
#down small{color:#666;margin:0 0 0 20px;}


/*---------------------------------   form ---*/
#ctt_form{margin:auto;width:700px;}
#ctt_form tr th{text-align:right;border-bottom:1px #999 solid;padding:8px 10px 0 15px;vertical-align:top;}
#ctt_form tr th span{color:#F00;margin:0 5px 0 0;}
#ctt_form tr td{padding:5px 20px 5px 15px;border-bottom:1px #ccc solid;}
#ctt_form tr td select{color:#333;width:400px;background:#F2F2F2;border:1px #CCC solid;height:22px;}
#ctt_form tr td input{color:#333;width:385px;background:#F2F2F2;height:22px;padding:0 5px;border:1px #CCC solid;}
#ctt_form tr td textarea{color:#333;width:385px;background:#F2F2F2;height:100px;padding:5px;border:1px #CCC solid;}
	
/* ------------- news ------------- */
.news_date{ float:right;}
.news_listpic{ border:0px #d1d1d1 solid; padding:5px;}

/* ------------- video ------------- */
.video_box{background:url(../../images/temp_a/video_box.jpg) no-repeat; padding:15px; margin-bottom:10px;}
/* ------------- contact 上下樣式 -------------
.contact_add{ font-size:10px; line-height:16px; color:#adb0a5;background:url(../images/mutitle_contact.jpg) no-repeat; padding:50px 10px 30px 300px; }
.contact_add strong{ color:#000;}
.contact_form{ } */
/* ------------- contact 左右樣式 ------------- */
.contact_add{color:#adb0a5;font-size:12px; line-height:18px;padding:20px 50px 20px 10px; float:left; width:300px;}
.contact_add strong{ color:#000;}
.contact_add iframe{ } 

.contact_form{ float:right; width:600px;}
.contact_form tr td{padding:5px 0;}
.contact_form .label{ width:95%; height:24px; margin:3px 0px;}
.contact_form textarea{ width:95%;  margin:3px 0px;height:100px;}
/* ------------- button ------------- */
.but_cancel{color:#FFF;font-size:10px;  margin:0 20px 0 0; border:0px;}
.but_send{color:#FFF;font-size:12px;  margin:0; border:0px;}
/* ------------- table ------------- */
.td_01{	border-bottom: 1px dotted #c0c0c0;padding:5px;}
.td_02{	border-bottom:1px solid #e8e8e8;	padding-top: 3px;}
.td_03{	border-bottom:1px solid #e8e8e8;	padding-top: 3px;}
/* ------------- topbar ------------- */
#webcall { width:16px; position:absolute;right:0px;top:0px;z-index:1; margin-left:4px;}


/* -------------- album ------------- */
.album_box{float:left;padding:15px 0 15px 10px;}
.album{background:url(../../images/temp_a/album_bg.png) no-repeat 0 0;width:215px;min-height:181px;height:auto !important;height:181px;float:left;margin-right:20px;padding:0 0 15px 0;}
.albumimgfix{width:232px;height:160px;text-align:center;position:relative;display:table-cell;vertical-align:middle;}
.albumlist_description{padding-top:10px;}
.albumlist_description img{ float:right; border:0px;}
.album_name{text-align:center;}
.album a{ color:#666}  .album a:hover{ color:#000}
.album_imb{float:left;margin-right:20px;}
.album_imb img{border:1px solid #cbcbc9;}
.album_description{width:480px;float:right;}
.album_descriptionimg{margin-bottom:20px;}
.album_name02{font-size:32px;color:black;margin-bottom:20px;}


.c_orang{color: #F00;}
.f9px{ font-size:10px;}
.f12px{font-size:12px;}
.f10px{font-size:10px;}
.f15px{font-size:15px;}
.c_gray01{ color:#828282;}
.c_gray02{ color:#a9a9a9;}
.c_black{ color:#000;}
.c_red{ color:#ac1100;}
.fhight16{ line-height:16px;}
.point01{ list-style-image:url(../../images/temp_a/ico_point01.gif);}
/* iink */
.iink1{
	text-decoration: none;
}
a.iink1{
	color: #202223;
	text-decoration:none;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a.iink1:hover{
	color: #CC0000;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}